<template>
    <div class="block1">
        <h5>Ou entrar com:</h5>
        <b-button class="button google" type="submit" variant="danger">Gmail</b-button>
        <b-button class="button" type="submit" variant="primary">Facebook</b-button>
    </div>
</template>

<style>
.button {
    width: 100%;
}
.google {
    margin-bottom: 10px;
}
.block1 {
    padding: 10px;
}
</style>
